/*
 Theme Name:   Avada Child Accounts
 Theme URI: http://avada.theme-fusion.com/
 Description:  Avada Child Accounts Theme
 Template:     Avada
 Text Domain:  Avada-child-accounts
*/

#payment_method_cybsawm {
	display:none;
}

.payment_box.payment_method_cybsawm {
	margin-top: 10px;
	display: none !important;
}

.ttr-clearfix {
	clear: both;
}

.ttr-checkout .checkbox input[type="checkbox"] {
	opacity: 1;
}

.ttr-two-thirds,
.ttr-one-third {
	float: left;
}

.ttr-two-thirds {
	width: 66%;
}

.ttr-one-third {
	width: 33%;
	margin-left: 1%;
}

.ttr-tabs {
	border: 1px solid #EBEAEA;
}

.ttr-tabs-header .ttr-tab-switcher {
	height: 55px;
	display: block;
	float: left;
	width: 33.33333%;
	background: #EBEAEA;
	text-align: center;
	padding: 10px;
}

.ttr-tabs-header .ttr-tab-switcher.active {
	background: #fff;
	border-top: 2px solid #A9AE37;
}

.ttr-tabs-header .ttr-tab-switcher img {
	max-height: 100%;
}

.ttr-tabs-header .ttr-tab-switcher {
	border-right: 1px solid #fff;
}

.ttr-tabs-header .ttr-tab-switcher:nth-child(3) img {
	max-height: 30px;
	margin-top: 5px;
	border-right: none;

}

.ttr-tab {
	padding: 35px;
	display: none;
	text-align: center;
}

.ttr-tab.active {
	display: block;
}

.ttr-checkout.checkout #place_order {
	float: none;
}

.ttr-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.payment_method_cybersource {
	text-align: left;
}

.payment_method_cybersource .form-row {
	display: block;
	float: left;
	width: 20%;
	padding-right: 20px;
}

.payment_method_cybersource .form-row:nth-child(2) {
	width: 40%;
}

.payment_method_cybersource .form-row label {
	display: block;
}

.payment_method_cybersource .clear {
	clear: none;
}

.ttr-checkout .wcppec-checkout-buttons {
	overflow: visible;
	margin: 0;
}

.ttr-checkout .wcppec-checkout-buttons__button {
	margin: 0;
}

.ttr-checkout #pay_with_amazon {
	float: none;
	display: inline-block;
}

.ttr-checkout #customer_details {
	padding: 35px 0;
}

.ttr-checkout .woocommerce-billing-fields__field-wrapper,
.ttr-checkout .woocommerce-shipping-fields__field-wrapper,
.ttr-checkout .woocommerce-billing-fields h3,
h3.ttr-padding-left {
	padding: 0 35px;
}

.woocommerce .checkout.ttr-checkout h3,
#wrapper .woocommerce .checkout.ttr-checkout h3 {
	color: #04245C;
	text-transform: uppercase;
	font-size: 25px;
}

.ttr-checkout #order_review {
	border: 2px solid #a9ae37;
	padding: 20px;
}

.ttr-checkout .woocommerce-checkout-payment .woocommerce-info {
	display: none;
}

.ttr-checkout .woocommerce-checkout-payment .checkout_coupon {
	border: none;
	padding: 10px 0 0;
	margin: 0;
}

.ttr-checkout .woocommerce-checkout-payment .checkout_coupon .form-row {
	width: 50%;
}

.ttr-checkout .woocommerce-checkout-payment .checkout_coupon .form-row-first input {
	float: right;
	width: 70%;
}

.ttr-checkout .woocommerce-checkout-payment .checkout_coupon .form-row-last .button {
	background-color: #f1f1f1;
	font-size: 12px;
	padding: 8px 14px;
	color: #767676;
}

.ttr-checkout #payment > p #coupon_code,
.ttr-checkout #payment > p input[name="apply_coupon"] {
	display: none;
}

#wrapper .woocommerce > .checkout_coupon {
	/*display: none !important;*/
}

.ttr-icons {
	margin-bottom: 15px;
}

.ttr-icons:after {
	clear: both;
	content: "";
	display: table;
}

.ttr-icons .ttr-icon-container {
	float: left;
	width: 33.333%;
}

.ttr-icons .ttr-icon-container span {
	display: block;
	text-align: center;
}

.ttr-icon-title {
	margin-top: 5px;
	font-weight: 700;
}

.ttr-2-col {
	position: relative;
}

.ttr-2-col::after {
	content: '';
	display: table;
	clear: both;
}

#ttu_spinner, #ttu_custom_message:after {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -8px;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: url('assets/img/spinner.gif') no-repeat;
	z-index: 10000;
	display: none;
}

.ttu_is_active, #ttu_spinner.ttu_is_active {
	display: block;
}

#ttu_custom_message {
	position: fixed;
	z-index: 99999;
	left: 50%;
	top: 50%;
	width: 200px;
	height: 50px;
	text-align: center;
	color: #000;
	font-size: 16px;
	margin-left: -100px;
	margin-top: -25px;
	display: none;
}

#ttu_custom_message.show {
	display: block;
}

#ttu_custom_message:after {
	display: block;
	top: 60%;
	content: "";
}



.woocommerce-checkout-review-order {
	position: relative;
}

.woocommerce .teeter-coupon .checkout_coupon {
	padding: 0;
	margin: 0;
	border: none;
}

@media ( max-width: 767px ) {
	.ttr-checkout {
		display: flex;
		flex-flow: column;
	}

	.ttr-two-thirds,
	.ttr-one-third {
		width: 100%;
		float: none;
		order: 2;
	}

	.ttr-icons {
		order: 1;
	}

	.woocommerce-checkout .fusion-fullwidth {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.ttr-icon-title {
		font-size: 0.8em;
	}

	.ttr-checkout .woocommerce-billing-fields__field-wrapper,
	.ttr-checkout .woocommerce-shipping-fields__field-wrapper,
	.ttr-checkout .woocommerce-billing-fields h3,
	h3.ttr-padding-left {
		padding-left: 0;
		margin-bottom: 15px;
		padding-bottom: 5px;
		padding-right: 0;
	}

	.ttr-tabs-header .ttr-tab-switcher.ttr-tab-cards img {
		width: 25%;
		float: left;
		display: block;
	}

	.ttr-tabs-header .ttr-tab-switcher {
		height: 44px;
	}

	.payment_method_cybersource .form-row {
		display: block;
		padding: 0;
		width: 100%;
	}

	.payment_method_cybersource .form-row select {
		width: 100% !important;
	}

	.payment_method_cybersource .form-row:nth-child(2) {
		width: 100%;
	}

	.payment_method_cybersource .form-row:nth-child(5),
	.payment_method_cybersource .form-row:nth-child(6) {
		width: 45%;
	}

	.payment_method_cybersource .form-row:nth-child(5) {
		padding-right: 5%;
	}

	.payment_method_cybersource .form-row:nth-child(5) select {
		width: 50% !important;
		float: left;
	}

	.payment_method_cybersource .clear {
		clear: both;
	}

	.payment_method_cybersource .form-row label {
		font-size: 0.9em;
	}

	.ttr-tab {
		padding: 10px;
	}

	#ship-to-different-address .checkbox {
		padding-left: 0;
	}

}
